/* ================================================================================ 
   =====                            CSS STYLES FOR                            ===== 
   =====                            CUSTOM ELEMENTS                           ===== 
   ================================================================================ */

/* ==== MEDEWERKERS LIJST (BASIS) ==== */      
   
.Medewerkerslijst {}

.Medewerkerslijst .MedewerkerslijstItems { margin: 0; padding: 0; display: -webkit-flex; display: flex; -webkit-justify-content: space-between; justify-content: space-between; -webkit-flex-wrap: wrap; flex-wrap: wrap;}
.Medewerkerslijst .MedewerkerslijstItem {list-style-type: none; width: 30%; margin: 20px 0; text-align: center; }
.Medewerkerslijst .MedewerkerslijstItem .MedewerkerslijstItemImage { width: 140px; height: 140px; margin: 0 auto 20px auto; background-color: #eee; background-size: cover; background-position: center center; }
.Medewerkerslijst .MedewerkerslijstItem .MedewerkerslijstItemContent { }
.Medewerkerslijst .MedewerkerslijstItem .MedewerkerslijstItemContentName{ font-weight: bold; }
.Medewerkerslijst .MedewerkerslijstItem .MedewerkerslijstItemContentText1 { }
.Medewerkerslijst .MedewerkerslijstItem .MedewerkerslijstItemContentText2 { }

.Medewerkerslijst.Rounded .MedewerkerslijstItemImage{ border-radius: 20px; }
.Medewerkerslijst.Circle .MedewerkerslijstItemImage { border-radius: 50%; }


   
/* ==== SCHOOLWIKI (BASIS) ==== */      

/* INTRO */
.SchoolWiki{}
.SchoolWiki .SchoolWikiHeading {}
.SchoolWiki .SchoolWikiIntroText {}

/* SEARCH */
.SchoolWikiSearchWrapper { display: block; width: 100%; max-width: 400px; margin: 40px auto; padding: 10px 10px 20px 10px; background-color: #f3f5d7; border-radius: 10px; text-align: center;}
.SchoolWikiSearchWrapper .SchoolWikiSearchHeader { margin: 0 0 10px 0; font-size: 24px; color: #707173;}
.SchoolWikiSearchWrapper .SchoolWikiSearchContent { margin: 0 0 10px 0;}
.SchoolWikiSearchWrapper .SchoolWikiSearchBox {}
.SchoolWikiSearchWrapper .SchoolWikiSearchBox .SchoolWikiSearchInput { height: 30px; line-height: 30px; margin: 0 10px 0 0; padding: 0 10px; border: none; border-radius: 5px;}
.SchoolWikiSearchWrapper .SchoolWikiSearchBox .SchoolWikiSearchSubmit {height: 30px; line-height: 30px; margin: 0; padding: 0 10px; color: #ffffff; background-color: #C8D200; border: none; border-radius: 5px;}
.SchoolWikiSearchWrapper .SchoolWikiSearchBox .SchoolWikiSearchSubmit:hover {  background-color: #707173;}


/* CATEGORIES */ 
.WikiCategories {  }

.WikiCategories #icr_sidebar { display: block;}
.WikiCategories .sb_categorieslist { margin: 0; padding: 0;}
.WikiCategories .sb_categorieslist:before { content: "Hoofdstukken"; display:block; margin: 0 0 10px 0; font-size: 24px; color: #C8D200;}
.WikiCategories .sb_categorieslist .NavBlockTitle { display: none; }

.WikiCategories .sb_categorieslist .pm_block_normallist { width: 100%; margin: 0; padding: 0; display: -webkit-flex; display: flex; -webkit-justify-content: space-between; justify-content: space-between; -webkit-flex-wrap: wrap; flex-wrap: wrap;  }
.WikiCategories .sb_categorieslist .pm_block_normallist li { display: block; width: 48%; margin: 0 0 10px 0; -webkit-box-sizing: border-box; box-sizing: border-box; }
.WikiCategories .sb_categorieslist .navBlockItemLink li:hover { text-decoration: none; }

.WikiCategories .sb_categorieslist li a.navBlockItemLink { display: block; padding: 5px 10px; background-color: #f3f5d7; border-radius: 5px; color: #444 !important; }
.WikiCategories .sb_categorieslist li:hover a.navBlockItemLink:hover { text-decoration: none; color: #ffffff!important; background-color: #C8D200;}

/*
.WikiCategories .sb_categorieslist a#linkBack  { display: inline-block; height: 30px; line-height: 30px; margin: 0; padding: 0 10px; color: #ffffff !important; background-color: #C8D200;  border-radius: 5px;}
.WikiCategories .sb_categorieslist a#linkBack:hover {  background-color: #707173;}
*/

.WikiCategories .sb_searchinputbox  { display: none;}

/* LIST */
.WikiList{}
.WikiList .WikiBackToMain {display: inline-block; height: 30px; line-height: 30px; margin: 0; padding: 0 10px; color: #ffffff !important; background-color: #C8D200;  border-radius: 5px;}
.WikiList .WikiBackToMain:hover { text-decoration: none; background-color: #707173;}

.WikiList .WikiListTitle { font-size: 32px; font-weight: bold;}

.WikiList .WikiListItems{}
.WikiList .WikiListItems .WikiListItem { display: block; margin: 0 0 20px 0; } 
.WikiList .WikiListItems .WikiListItem .WikiTitle { font-size: 20px; }
.WikiList .WikiListItems .WikiListItem .WikiSummary { }
.WikiList .WikiListItems .WikiListItem .WikiMeta { margin-top: 3px; padding-top: 3px; font-size: 12px; font-style: italic; color: #cccccc; border-top: 1px solid #f3f5d7;}

/* DETAILS */
.WikiDetails .WikiBack {display: inline-block; height: 30px; line-height: 30px; margin: 0; padding: 0 10px; color: #ffffff !important; background-color: #C8D200;  border-radius: 5px;}
.WikiDetails .WikiBack:hover { text-decoration: none; background-color: #707173;}

/* VIEWER */ 
.WikiViewer { overflow: hidden; }
.WikiViewerHeader { margin: 0 0 10px 0; font-size: 24px; color: #C8D200;}
.WikiViewerContent { display: -webkit-flex; display: flex; -webkit-justify-content: space-between; justify-content: space-between; -webkit-flex-wrap: wrap; flex-wrap: wrap;  }
.WikiViewerContent a.WikiViewerItem { display: block; width: 48%; margin: 0 0 10px 0; padding: 5px 10px; color: #444 !important;  background-color: #f3f5d7; border-radius: 5px; -webkit-box-sizing: border-box; box-sizing: border-box; }
.WikiViewerContent a.WikiViewerItem:hover { text-decoration: none; color: #ffffff!important; background-color: #C8D200;}

/* sexy content module */
.sc-content-block-menu { display:none !important}
.sc-menu { position:relative;}
   
 /* ================================================================================ 
                               HEUTINK SCHOOLWAPPS CALENDAR 
   ================================================================================ */
.digicom-module-title {display:none;}

/* CALENDAR WRAPPER */
.digicom-module-title { color : #009240;}
.sw-calendar { font-family: 'Exo', sans-serif; }
.sw-calendar.upcoming { }
.sw-calendar.month { }
 
/* CALENDAR HEADER */
.sw-calendar-header { display: flex; justify-content: space-between; margin: 0 0 20px 0; padding: 10px 0; border-bottom: 2px solid #ccc; }
.sw-calendar-title { margin:20px 0; font-size: 20px; font-weight: 700; color: #009240;}
.sw-calendar-button { }
.sw-calendar-button.previous {}
.sw-calendar-button.next {}
 
/* CALENDAR ITEMS */
.sw-calendar-items { font-family: 'Exo', sans-serif; }
.sw-calendar-item { margin: 0 0 20px 0; padding: 0 0 20px 0; }
.sw-calendar-item:last-of-type { margin:0px; padding: 0px; }
 
.sw-calendar-item-dates { display: flex; justify-content: flex-start;}
.sw-calendar-item-date { font-weight: 700; text-transform:uppercase }
.sw-calendar-item-date.startdate {}
.sw-calendar-item-date.enddate { }
.sw-calendar-item-date.enddate:before { content: "-"; display:inline-block; margin: 0 5px 0 10px; }
.sw-calendar-item-date-name {}
.sw-calendar-item-date-day {}
.sw-calendar-item-date-month {}
.sw-calendar-item-date-time {}
 
.sw-calendar-item-title { color:#009240; font-size: 22px; font-weight: 700;}
.sw-calendar-item-description {margin: 0 0 5px 0; }
.sw-calendar-item-groups { }
.sw-calendar-item-groups span { display: inline-block; line-height: 1; margin: 0 2px 4px 0; padding: 4px 8px; border-radius: 12px; border: 1px solid #aaa; font-size: 12px; }
/*
.sw-calendar-item-groups span:before { content: ", "; }
.sw-calendar-item-groups span:first-child:before { content: none; }
*/
 
/* CALENDAR FOOTER */
.sw-calendar-footer { margin: 20px 0 0 0; padding: 10px 0; }
.sw-calendar-list-link,
.sw-calendar-button{
	display: inline-block;
    color: #fff !important;
    background-color:#009240;
    padding: 0 15px;
    font-weight: 700;
    height: 32px;
    line-height: 33px;
    border-width: 1px;
    border-style: solid;
    cursor: pointer;
    text-transform: uppercase;
    margin: 15px 0;
}

 /* ================================================================================ 
                                === DIGICOM TIMELINE ===  
   ================================================================================ */

/* general */
.sw-timeline { }
.sw-timeline-posts { }

.sw-timeline-post { display: flex; justify-content: flex-start; margin: 0 0 10px 0; padding: 0 0 10px 0; border-bottom: 1px solid #eee;}

.sw-timeline-post .post-images { }
.sw-timeline-post .post-thumbnail-image { display: inline-block; width: 100px; height: 100px; margin: 0 20px 0 0; position: relative; background-size: cover; background-position: center center; }
.sw-timeline-post .post-thumbnail-image .post-thumbnail-image-overlay  { display: block; position: absolute; bottom: 0; right: 0;  width: 100%; height: 100%; z-index: 5; background-size: cover; background-position: bottom right; background-repeat: no-repeat; }

.sw-timeline-post .post-content {  }
.sw-timeline-post .post-content .post-title{ font-size: 18px; font-weight: 700; color: #000;}
.sw-timeline-post .post-content .post-author { font-size: 0.95em; margin: 5px 0; color: #aaa; }
.sw-timeline-post .post-content .post-author span { font-weight: 700; }
.sw-timeline-post .post-content .post-date { font-size: 0.95em; margin: 5px 0; color: #aaa;}
.sw-timeline-post .post-content .post-date span { font-weight: 700; }
.sw-timeline-post .post-content .post-message {  }


.sw-timeline-post .post-attachments {}
.sw-timeline-post .post-attachments .post-files {}
.sw-timeline-post .post-attachments .post-files .post-file {}
.sw-timeline-post .post-attachments .post-files .post-file a { display: block; padding: 2px 0 2px 10px; position: relative; }
.sw-timeline-post .post-attachments .post-files .post-file a:before { content: ""; display: block; width: 6px; height: 6px; position: absolute; top: 10px; left: 0; background-color: #888; }
.sw-timeline-post .post-attachments .post-files .post-file a:hover { }
 
 
  
/* list specific */  
.sw-timeline.list { }

.sw-timeline-footer { padding: 10px 0; text-align: center;}
.sw-timeline-footer .sw-timeline-page-number { display: inline-block; margin: 0 5px; padding: 4px 10px; }
.sw-timeline-footer .sw-timeline-button { display: inline-block;  padding: 4px 10px; background-color: #aaa; border-radius: 5px; }
.sw-timeline-footer .sw-timeline-button:hover { text-decoration: none; background-color: #888; }
.sw-timeline-footer .sw-timeline-button span {color: #fff;  }
  
/* recent specific */ 
.sw-timeline.recent { }
 
.sw-timeline.recent .sw-timeline-posts { display: flex; justify-content: space-between; margin: 0; padding: 0; flex-wrap: wrap; }
.sw-timeline.recent .sw-timeline-post { width: 22%; display:block; border:none;}
.sw-timeline.recent .sw-timeline-post .post-content .post-title {color:#000;}
.sw-timeline.recent .sw-timeline-post .post-thumbnail-image { display: block; width: 100%; height: 140px; margin: 0 0 10px 0; position: relative; background-size: cover; }
.sw-timeline.recent .sw-timeline-post .post-content { color:#000; padding: 5px 10px; max-height: 120px; overflow: hidden; position: relative; }
.sw-timeline.recent .sw-timeline-post .post-content:after { content: ""; display: block; width: 100%; height: 20px; position: absolute; bottom: 0; left: 0; 
	background: linear-gradient(to bottom,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%);
 }
 
.sw-timeline.recent .timeline-redirect-link  { padding: 10px 0; width: 100%; box-sizing: border-box; } 
.sw-timeline.recent .timeline-redirect-link .sw-timeline-list-link {display: inline-block;  background-color: #aaa; color: #fff; padding: 0 15px; font-weight: 700; height: 32px; line-height: 33px; border: 1px solid #aaa; cursor: pointer; text-transform: uppercase; margin: 15px 0;} 
.sw-timeline.recent .timeline-redirect-link .sw-timeline-list-link:hover { text-decoration: none; background-color: #fff; color:#aaa; }  
 


 
 
@media only screen and (max-width: 768px) {	

}

@media only screen and (max-width: 480px){

}

